<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"

       "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

  <meta name="GENERATOR" content="amaya 8.7, see http://www.w3.org/Amaya/" />

  <title>Seleccionar con el Teclado y el Ratn</title>

  <link href="../style.css" rel="stylesheet" type="text/css" />

</head>



<body xml:lang="es" lang="es">



<table border="0" width="100%" summary="toc">

  <tbody>

    <tr>

      <td><img alt="W3C" src="../../images/w3c_home" /> <img alt="Amaya"

        src="../../images/amaya.gif" /></td>

      <td><p align="right"><a href="../Selecting.html.es" accesskey="t"><img

        alt="superior" src="../../images/up.gif" /></a> <a

        href="selecting_images.html.es" accesskey="n"><img alt="siguiente"

        src="../../images/right.gif" /></a></p>

      </td>

    </tr>

  </tbody>

</table>



<div id="page_body">

<h1>Seleccionar con el Teclado y el Ratn</h1>



<p>Muchos comandos en Amaya actan sobre la seleccin actual. Puedes

seleccionar utilizando el teclado o el ratn, como se describe a

continuacin:</p>



<p>Hagas como hagas la seleccin, Amaya muestra el tipo del primer elemento

elegido en la parte inferior de la ventana, seguido de los tipos de elementos

de nivel superior en la estructura. Esto puede ser til cuando la estructura

del documento es compleja.</p>



<p>Por ejemplo, al seleccionar una palabra de esta frase, en la barra de

estado se mostrar:</p>



<p><samp>text \ p \ div \ body \ html</samp></p>



<p>lo que significa que lo has elegido es texto contenido en un elemento

<code>p</code> (que est contenido en un elemento div, que a su vez est

contenido en el elemento body etc.).</p>



<p>Al seleccionar <strong>este elemento de estructura</strong> (por ejemplo,

haciendo clic en la palabra estructura y a continuacin pulsando

<kbd>F2</kbd>), en la barra de estado se mostrar</p>



<p><samp>strong \ p \ div \ body \ html</samp></p>



<h2>Seleccionar con el ratn</h2>

<ul>

  <li>Para situar el punto de insercin, haz clic con el botn izquierdo del

    ratn.</li>

  <li>Para seleccionar texto, arrastra el ratn por una regin: mantn

    pulsado el botn izquierdo del ratn, mueve el ratn y suelta el botn

    cuando est seleccionado el texto deseado.</li>

  <li>Para seleccionar una palabra completa, haz doble clic en cualquier

    carcter de la palabra.</li>

  <li>Para seleccionar un elemento de lista completo, haz clic en su vieta o

    nmero.</li>

  <li>Para extender una seleccin, haz clic con el botn izquierdo del ratn

    mientras mantienes pulsada la tecla <kbd>Shift</kbd>.</li>

  <li>Para seleccionar un elemento de estructura, haz clic en el interior del

    elemento y a continuacin el nivel de la estructura que quieras

    utilizando el teclado como se describe a acontinuacin.</li>

</ul>



<h2>Seleccionar con el teclado</h2>

<ul>

  <li>Para seleccionar elementos de estructura utilizando el teclado

    <ul>

      <li>Pulsa la tecla <kbd>F2</kbd> en Windows para seleccionar el

        elemento padre en la estructura del documento. Pulsa la tecla varias

        veces para ir seleccionando los elementos de nivel superior (y todo

        su contenido) hasta llegar a la raz.</li>

      <li>Pulsa <kbd>Control -</kbd> (tecla menos) para seleccionar un

        elemento hijo.</li>

      <li>Pulsa <kbd>Control k</kbd> para seleccionar el siguiente elemento

        del mismo nivel, o del nivel del elemento padre si no hay despus o

        antes un elemento hijo del nivel actual.</li>

      <li>Pulsa <kbd>Control j</kbd> para seleccionar el elemento anterior

        del mismo nivel, o del nivel del elemento padre si no hay antes un

        elemento hijo del nivel actual.</li>

    </ul>

  </li>

  <li>Para mover el punto de insercin en las cuatro direcciones, utiliza las

    cuatro flechas de desplazamiento (<kbd>Izquierda</kbd>,

    <kbd>Derecha</kbd>, <kbd>Arriba</kbd> y <kbd>Abajo</kbd>). Si no hay

    ninguna seleccin visible en la ventana, Amaya crea una nueva seleccin

    en la esquina superior izquierda de la ventana.<br />

  </li>

  <li>Para extender la seleccin actual en una de las cuatro direcciones,

    mantn pulsada la tecla <kbd>Shift</kbd> mientras pulsas una de las

    flechas de desplazamiento (<kbd>Shift Izquierda</kbd>, <kbd>Shift

    Derecha</kbd>, <kbd>Shift Arriba</kbd>, and <kbd>Shift Abajo</kbd>).<br />

  </li>

  <li>Para mover el punto de insercin al principio de la lnea, pulsa la

    tecla <kbd>Inicio</kbd>.<br />

  </li>

  <li>Para mover el punto de insercin al final de la lnea, pulsa la tecla

    <kbd>Fin</kbd>.<br />

  </li>

  <li>Para extender la seleccin actual a la palabra en la que se encuentra

    el punto de insercin, pulsa <kbd>Alt Intro</kbd>. Si la seleccin est

    dentro de un enlace, <kbd>Alt Intro</kbd> activar el enlace en vez de

    seleccionar la palabra actual.</li>

  <li>Para mover el punto de insercin al principio de la palabra anterior,

    pulsa <kbd>Control Izquierda</kbd>.<br />

  </li>

  <li>Para mover el punto de insercin al principio de la palabra siguiente,

    pulsa <kbd>Control Derecha</kbd>.<br />

  </li>

  <li>Para extender la seleccin actual al principio de la palabra anterior,

    pulsa <kbd>Shift Control Izquierda</kbd>.<br />

  </li>

  <li>Para extender la seleccin actual al principio de la palabra siguiente,

    pulsa <kbd>Shift Control Derecha</kbd>.<br />

  </li>

  <li>Para mover el documento una lnea hacia arriba, pulsa <kbd>Control

    Arriba</kbd>.<br />

  </li>

  <li>Para mover el documento una lnea hacia abajo, pulsa <kbd>Control

    Abajo</kbd>.</li>

  <li>Para mover el punto de insercin al principio del documento, pulsa

    <kbd>Control Inicio</kbd>.<br />

  </li>

  <li>Para mover el punto de insercin al final del documento, pulsa

    <kbd>Control Fin</kbd>.<br />

  </li>

</ul>



<p>Tambin puedes seleccionar elementos utilizando la vista Estructura o

seleccionar imgenes.</p>

</div>

</body>

</html>

